PostgreSQL-7.4.1 Installation (addendum)

Randy McMurchy randy at _remove-spamkill_mcmurchy.com
Tue Mar 23 03:42:13 PST 2004


The BLFS book does not mention Perl as a dependency for PostgreSQL.
However, to build PL/Perl support, Perl must be installed.

-- 
Randy




More information about the blfs-dev mailing list